<?php

define('MODULE_PAYMENT_SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('MODULE_PAYMENT_SOFORT_SU_TEXT_LOGO', '<br /> <img src="https://images.sofort.com/cs/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION', 'SOFORT Banking je bezplatnou platební službou společnosti SOFORT AG s certifikací TÜV.');

define('MODULE_PAYMENT_SOFORT_SU_STATUS_TITLE', 'aktivovat modul sofort.de');
define('MODULE_PAYMENT_SOFORT_SU_STATUS_DESC', 'Aktivuje/deaktivuje kompletní modul');

define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_TITLE', 'Konfiguracní klíc');
define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_DESC', 'Konfiguracní klíc pridelen SOFORT AG');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', 'Doporučený způsob platby');
define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_DESC', 'Označit způsob platby jako „doporučený způsob platby“. Na stránce placení následuje upozornění hned za způsobem platby.');

define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_TITLE', 'Informace pro příjemce 1:');
define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_DESC', 'V informacích pro příjemce 1 je možné zvolit následující možnosti');

define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_TITLE', 'Informace pro příjemce 2:');
define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_DESC', 'V informacích pro příjemce (maximálně 27 znaků) je možné zvolit následující zástupní symboly:<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}<br />Upozorňujeme na následující: Když je objednávka vyhotovena po přesměrování, není možné zástupní symbol {{order_id}}!');

define('MODULE_PAYMENT_SOFORT_SU_ZONE_TITLE', 'Platební zóna');
define('MODULE_PAYMENT_SOFORT_SU_ZONE_DESC', 'Pokud je jedna zóna vybrána, platí platební metoda pouze pro tuto zónu.');

define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Nastavení profilu</span> ');
define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_DESC', 'Následující nastavení není obvykle nutno upravovat, měla by obsahovat již správné hodnoty.');

define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_TITLE', 'Dočasný stav objednávky');
define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_DESC', 'Stav objednávky pro neuzavřené transakce. Objednávka byla vyhotovena, ale transakce ještě nebyla potvrzena SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_TITLE', 'Stav objednávky při přerušené platbě ');
define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_DESC', 'Stav objednávky u objednávek, které byly přerušeny během platebního úkonu. ');

define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Potvrzený stav objednávky');
define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Potvrzený stav objednávky <br />Stav objednávky po uzavřené transakci.');

define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Stav objednávky, když nedošla žádná platba');
define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'Stav objednávky, když nedošla žádná platba na Váš účet. (Předpoklad: účet u Deutsche Handelsbank).');

define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Příjem platby');
define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Stav pro objednávky, když došla platba na účet Deutsche Handelsbank.');

define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Částečná refundace');
define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Stav pro objednávky, u kterých byla částečná částka vrácena kupujícímu.');

define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'Úplná úhrada');
define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Stav pro objednávky, u kterých byla plná částka vrácena kupujícímu.');

define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_TITLE', 'Vytvořit objednávku před přesměrováním:');
define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_DESC', 'Vytvořit objednávku před přesměrováním');

define('MODULE_PAYMENT_SOFORT_SU_LOGO_TITLE', 'Banner nebo text při výběru způsobu platby');
define('MODULE_PAYMENT_SOFORT_SU_LOGO_DESC', 'Banner nebo text při výběru způsobu platby');

define('MODULE_PAYMENT_SOFORT_SU_TMP_COMMENT', 'Jako způsob platby vybráno SOFORT Banking. Transakce nebyla uzavřena.');
define('MODULE_PAYMENT_SOFORT_SU_TMP_COMMENT_SELLER', 'Přesměrování k SOFORT – platba ještě neprovedena.');

define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_TITLE', 'Ochrana kupujícího aktivována');
define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_DESC', 'Aktivovat ochranu kupujícího pro SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_TITLE', 'Pořadí zobrazení');
define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_DESC', 'Pořadí zobrazení. Nejmenší číslice bude zobrazena jako první.');

define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_TITLE', 'Země');
define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_DESC', 'Pro které země chcete nabídnout SOFORT Banking? Dvoumístné kódy ISO odděleny');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
 <a onclick="javascript:window.open(\'https://images.sofort.com/cs/su/landing.php\',\'informace zákazníka\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
  {{image}}
 </a>
 </td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');


define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_CHECKOUT', '(Doporučený způsob platby)');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT', '<ul style="width: 300px;"><li>Platební systém certifikovaný TÜV Saarland s ověřenou ochranou osobních údajů</li><li>Není nutná žádná registrace</li><li>Pokud je zboží / digitální obsah k dispozici, může být zaslán / aktivován okamžite</li><li>Připravte si údaje pro své internetové bankovnictví (přihlašovací a autorizační údaje)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT_KS', '<ul style="width: 300px;"><li>Při platbě přes SOFORT Banking využíváte ochrany kupujícího! [[link_beginn]]Více informací[[link_end]]</li><li>Platební systém certifikovaný TÜV Saarland s ověřenou ochranou osobních údajů</li><li>Není nutná žádná registrace</li><li>Pokud je zboží / digitální obsah k dispozici, může být zaslán / aktivován okamžite</li><li>Připravte si údaje pro své internetové bankovnictví (přihlašovací a autorizační údaje)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');

define('MODULE_PAYMENT_SOFORT_SU_TEXT_ERROR_MESSAGE', 'Zvolený způsob platby není bohužel možný nebo byl na přání zákazníka přerušen. Zvolte prosím jiný způsob platby.');