<?php

define('MODULE_PAYMENT_SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('MODULE_PAYMENT_SOFORT_SU_TEXT_LOGO', '<br /> <img src="https://images.sofort.com/it/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION', 'SOFORT Banking è il servizio di pagamento gratuito e certificato TÜV di SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_STATUS_TITLE', 'Attivare modulo di sofort.de');
define('MODULE_PAYMENT_SOFORT_SU_STATUS_DESC', 'Attivare/disattivare l\'intero modulo');

define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_TITLE', 'Chiave di configurazione');
define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_DESC', 'Chiave di configurazione assegnata da SOFORT AG');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', '"Modalità di pagamento consigliata"');
define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_DESC', '"Segnare questa modalità di pagamento come "modalità di pagamento consigliata". Sulla pagina di pagamento un avviso potrà essere visualizzato direttamente dietro la modalità di pagamento".');

define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_TITLE', 'Causale 1');
define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_DESC', 'Nella causale 1 possono essere selezionate le seguenti opzioni');

define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_TITLE', 'Causale 2');
define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_DESC', 'Nella causale (massimo 27 caratteri) saranno sostituite le seguenti variabili:<br /> {{order_id}}<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}<br />Nota: se l’ordine viene impartito dopo l’inoltro, non si può utilizzare la variabile {{order_id}}!');

define('MODULE_PAYMENT_SOFORT_SU_ZONE_TITLE', 'Zona di pagamento');
define('MODULE_PAYMENT_SOFORT_SU_ZONE_DESC', 'Se è stata selezionata una zona, il metodo di pagamento è valido solo per questa zona.');

define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Impostazioni professionali</span> ');
define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_DESC', 'Le seguenti impostazioni non richiedono di norma un\'aggiornamento e dovrebbero essere già configurate con i valori corretti.');

define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_TITLE', 'Stato dell\'ordine temporaneo');
define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_DESC', 'Stato dell\'ordine per transazioni non concluse<br />L\'ordine è stato eseguito, ma la transazione non è stata ancora confermata da SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_TITLE', 'Stato dell\'ordine per pagamento annullato.'); //Bestellstatus bei abgebrochener/erfolgloser Zahlung
define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_DESC', 'Stato di ordini che sono stati annullati durante la procedura di pagamento.'); //Bestellstatus bei Bestellungen, die whrend des Bestellvorgangs oder im Wizard abgebrochen wurden.

define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Stato dell\'ordine confermato');
define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Stato dell\'ordine confermato<br />Stato dell\'ordine dopo l\'avvenuta transazione.'); // (pending-not_credited_yet)

define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Stato dell\'ordine, se non è stato ricevuto il denaro');
define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'Stato dell\'ordine in caso non sia stato effettuato alcun accredito sul tuo conto corrente. (Requisito: Conto presso Deutsche Handelsbank).'); // (loss-not_credited)

define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Accredito');
define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Stato per ordini, per cui l\'importo è stato accreditato sul conto di Deutsche Handelsbank.'); // (received-credited)

define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Rimborso parziale');
define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Stato per ordini, per cui un importo parziale viene rimborsato all\'acquirente.');  // (refunded-compensation)

define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'Rimborso completo');
define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Stato per ordini, per cui l\'intero importo viene rimborsato all\'acquirente.'); // (refunded-refunded)

define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_TITLE', 'Creazione dell\'ordine prima dell\'inoltro:');
define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_DESC', 'Creazione dell\'ordine prima dell\'inoltro:');

define('MODULE_PAYMENT_SOFORT_SU_LOGO_TITLE', 'Banner o testo nella selezione delle opzioni di pagamento');
define('MODULE_PAYMENT_SOFORT_SU_LOGO_DESC', 'Banner o testo nella selezione delle opzioni di pagamento');

define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_TITLE', 'Protezione acquirenti attivata');
define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_DESC', 'Attivare protezione acquirenti per SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_TITLE', 'Ordine di visualizzazione');
define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_DESC', 'Ordine di visualizzazione. Il numero più piccolo sarà visualizzato per prima.');

define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_TITLE', 'Paesi');
define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_DESC', 'In quali paesi vuoi offrire SOFORT Banking? Separa i codici ISO a due caratteri con una virgola!');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
	<a onclick="javascript:window.open(\'https://images.sofort.com/it/su/landing.php\',\'Informazioni per i clienti\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
		{{image}}
	</a>
	</td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_CHECKOUT', '(Modalità di pagamento consigliata)');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT', '<ul style="width: 300px;"><li>Sistema di pagamento con protezione dei dati certificata TÜV</li><li>Registrazione non necessaria</li><li>Merce/servizio può essere spedita/o SUBITO</li><li>Ti preghiamo di avere a disposizione i dati per l\'online banking (PIN/password dispositiva)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT_KS', '<ul style="width: 300px;"><li>Per pagamenti con SOFORT Banking disponete della protezione acquirenti! [[link_beginn]]Maggiori informazioni[[link_end]]</li><li>Sistema di pagamento con protezione dei dati certificati TÜV</li><li>Registrazione non necessaria</li><li>Merce/servizio viene spedita/o SUBITO se disponibile</li><li>Ti preghiamo di avere a disposizione i dati per l\'online banking (PIN/password dispositiva)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');

define('MODULE_PAYMENT_SOFORT_SU_TEXT_ERROR_MESSAGE', 'La modalità di pagamento selezionata non è disponibile o è stata annullata dall\'acquirente. Ti preghiamo di selezionare un\'altra modalità di pagamento.');