<?php

define('MODULE_PAYMENT_SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('MODULE_PAYMENT_SOFORT_SU_TEXT_LOGO', '<br /> <img src="https://images.sofort.com/pl/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION', 'SOFORT Banking jest bezpłatną, sprawdzoną przez TÜV usługą płatności firmy SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_STATUS_TITLE', 'Aktywacja modułu sofort.de');
define('MODULE_PAYMENT_SOFORT_SU_STATUS_DESC', 'Aktywacja/deaktywacja całego modułu');

define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_TITLE', 'Klucz konfiguracyjny');
define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_DESC', 'Klucz konfiguracyjny nadany przez SOFORT AG');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', '"Zalecane sposoby zapłaty"');
define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_DESC', '"Zaznacz tą metodę płatności jako "polecana metoda płatności". Na stronie płatności ma miejsce wskazanie bezpośrednio za metodą płatności."');

define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_TITLE', 'Tytuł przelewu 1');
define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_DESC', 'W 1 tytule przelewu można wybrać następujące opcje.');

define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_TITLE', 'Tytuł przelewu 2');
define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_DESC', 'W tytule przelewu (maksymalnie 27 znaków) zostaną zamienione następujące symbole :<br /> {{order_id}}<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}<br />Uwaga: Gdy zamówienia nie są generowane przed przekierowaniem, nie jest możliwe użycie symbolu {{order_id}}');

define('MODULE_PAYMENT_SOFORT_SU_ZONE_TITLE', 'Strefa płatności');
define('MODULE_PAYMENT_SOFORT_SU_ZONE_DESC', 'Kiedy strefa zostanie wybrana, metoda płatnicza dotyczy tej strefy.');

define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Ustawienia profesjonalne</span> ');
define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_DESC', 'Następujące ustawienia z reguły nie wymagają dopasowania i powinny zawierać już prawidłowe wartości.');

define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_TITLE', 'Tymczasowy status zamówienia');
define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_DESC', 'Status zamówienia dla niezakończonych transakcji. Zamówienie zostało złożone ale transakcja nie została jeszcze potwierdzona przez SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_TITLE', 'Status zamówienia w przypadku przerwanej płatności.'); //Bestellstatus bei abgebrochener/erfolgloser Zahlung
define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_DESC', 'Status zamówienia w przypadku zamówień, które zostały przerwane podczas procesu płatności.'); //Bestellstatus bei Bestellungen, die whrend des Bestellvorgangs oder im Wizard abgebrochen wurden.

define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Potwierdzony status zamówienia');
define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Potwierdzony status zamówienia<br />Status zamówienia po zakończonej transkacji.'); // (pending-not_credited_yet)

define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Status zamówienia, gdy nie stwierdzono wpływu środków');
define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'Status zamówienia w przypadku braku wpływu pieniędzy na koncie. (Wymagania: konto w Deutsche Handelsbank).'); // (loss-not_credited)

define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Wpływ pieniędzy');
define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Status dla zamówień, gdy doszły pieniądze na konto Deutsche Handelsbank.'); // (received-credited)

define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Częściowy zwrot');
define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Status dla zamówień, w przypadku których kupującemu została zwrócona część sumy.');  // (refunded-compensation)

define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'Pełny zwrot');
define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Status dla zamówień, w przypadku których cała suma została zwrócona kupującemu.'); // (refunded-refunded)

define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_TITLE', 'Generowanie zamówienia przed przekierowaniem:');
define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_DESC', 'Generowanie zamówienia przed przekierowaniem:');

define('MODULE_PAYMENT_SOFORT_SU_LOGO_TITLE', 'Baner lub tekst przy wyborze opcji płatniczej');
define('MODULE_PAYMENT_SOFORT_SU_LOGO_DESC', 'Baner lub tekst przy wyborze opcji płatniczej');

define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_TITLE', 'Ochrona kupującego aktywowana');
define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_DESC', 'Aktywacja ochrony kupującego dla SOFORT Banking.');

define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_TITLE', 'Kolejność wyświetlania');
define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_DESC', 'Kolejność wyświetlania. Najniższe cyfry zostają wyświetlone jako pierwsze.');

define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_TITLE', 'Kraje');
define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_DESC', 'Kiedy kraje zostaną wybrane, metoda płatnicza dotyczy tych krajów. Dwucyfrowe kody ISO oddzielone przecinkami!');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
	<a onclick="javascript:window.open(\'https://images.sofort.com/pl/su/landing.php\',\'Informacje klientów\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
		{{image}}
	</a>
	</td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_CHECKOUT', '(Zalecane sposoby zapłaty)');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT', '<ul style="width: 300px;"><li>System płatniczy ze sprawdzoną przez TÜV ochroną danych</li><li>Rejestracja nie jest konieczna</li><li>Towar/usługa zostanie NATYCHMIAST wysłana</li><li>Prosimy o przygotowanie danych bankowości internetowej(PIN/TAN)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT_KS', '<ul style="width: 300px;"><li>Poczas zapłaty z SOFORT Banking korzystają Państwo z ochrony kupującego! [[link_beginn]]Więcej informacji[[link_end]]</li><li>System płatniczy ze sprawdzoną przez TÜV ochroną danych </li><li>Brak konieczności rejestracji</li><li>Towar/usługa jest NATYCHMIAST wysyłana</li><li>Prosimy o przygotowanie danych bankowości internetowej (PIN/TAN)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');

define('MODULE_PAYMENT_SOFORT_SU_TEXT_ERROR_MESSAGE', 'Wybrana metoda płatnicza nie jest niestety możliwa lub została przerwana na życzenie klienta. Prosimy o wybranie innej metody płatniczej.');