<?php

define('MODULE_PAYMENT_SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('MODULE_PAYMENT_SOFORT_SU_TEXT_LOGO', '<br /> <img src="https://images.sofort.com/sk/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION', 'SOFORT Banking je bezplatnou platobnou službou spoločnosti SOFORT AG s certifikáciou TÜV.');

define('MODULE_PAYMENT_SOFORT_SU_STATUS_TITLE', 'aktivovať modul sofort.de');
define('MODULE_PAYMENT_SOFORT_SU_STATUS_DESC', 'Aktivuje/deaktivuje kompletný modul');

define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_TITLE', 'Konfiguracný klúc');
define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_DESC', 'Konfiguracný klúc pridelený SOFORT AG');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', 'Odporúčaný spôsob platby');
define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_DESC', 'Označiť tento spôsob platby ako "odporúčaný spôsob platby". Na stránke platenia je priamo za spôsobom platby uvedené upozornenie.');

define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_TITLE', 'Informácie pre príjemcu 1');
define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_DESC', 'V informáciách pre príjemcu 1 sa môžu zvoliť nasledovné možnosti');

define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_TITLE', 'Informácie pre príjemcu 2');
define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_DESC', 'V informáciách pre príjemcu (maximálne 27 znakov) je možné zvoliť nasledujúce zástupné symboly:<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}<br />Upozorňujeme na nasledujúce: Keď je objednávka vyhotovená po presmerovaní, nie je možné použiť zástupný symbol {{order_id}}!');

define('MODULE_PAYMENT_SOFORT_SU_ZONE_TITLE', 'Platobná zóna');
define('MODULE_PAYMENT_SOFORT_SU_ZONE_DESC', 'Keď je zvolená niektorá zóna, platí platobná metóda len pre túto zónu.');

define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Nastavenie profilu</span> ');
define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_DESC', 'Nasledujúce nastavenia obyčajne nevyžadujú žiadnu úpravu a mali by už obsahovať správne hodnoty.');

define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_TITLE', 'Dočasný stav objednávky');
define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_DESC', 'Stav objednávky pre neukončené transakcie. Objednávka bola vytvorená, ale SOFORT AG transakciu ešte nepotvrdila.');

define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_TITLE', 'Stav objednávky pri prerušenej platbe');
define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_DESC', 'Stav objednávky pri objednávkach, ktoré boli prerušené počas procesu platenia.');

define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Potvrdený stav objednávky');
define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Potvrdený stav objednávky<br />Stav objednávky po uzatvorenej transakcii.');

define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Stav objednávky, keď nebol evidovaný príjem platby');
define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'Stav objednávky, keď na Váš účet nedošla žiadna platba. (Predpoklad: účet v Deutsche Handelsbank).');

define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Príjem platby');
define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Stav pre objednávky, keď bola platba evidovaná na účte Deutsche Handelsbank.');

define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Čiastočná refundácia');
define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Stav pre objednávky, u  ktorých bola kupujúcemu vrátená časť sumy.');

define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'Úplná refundácia');
define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Stav pre objednávky, u ktorých bola kupujúcemu vrátená celá suma.');

define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_TITLE', 'Vytvoriť objednávku pred presmerovaním:');
define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_DESC', 'Vytvoriť objednávku pred presmerovaním:');

define('MODULE_PAYMENT_SOFORT_SU_LOGO_TITLE', 'Baner alebo text pri voľbe možností platby');
define('MODULE_PAYMENT_SOFORT_SU_LOGO_DESC', 'Baner alebo text pri voľbe možností platby');

define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_TITLE', 'Ochrana kupujúceho aktivovaná');
define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_DESC', 'Aktivovať ochranu kupujúceho pre SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_TITLE', 'Poradie zobrazovania');
define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_DESC', 'Poradie zobrazenia. Najmenšia číslica je zobrazená ako prvá.');

define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_TITLE', 'Krajiny');
define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_DESC', 'Pre ktoré krajiny chcete ponúknuť SOFORT Banking? Dvojmiestne kódy ISO oddelené čiarkami!');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
 <a onclick="javascript:window.open(\'https://images.sofort.com/sk/su/landing.php\',\'informácie zákazníka\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
  {{image}}
 </a>
 </td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_CHECKOUT', '(Odporúčaný spôsob platby)');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT', '<ul style="width: 300px;"><li>Platobný systém s certifikáciou TÜV Saarland a overenou ochranou osobných údajov</li><li>Registrácia nie je potrebná</li><li>Tovar / digitálny obsah sa v prípade dostupnosti dá zaslať / aktivovať okamžite</li><li>Pripravte si prosím Vaše údaje pre internet banking (prihlasovacie a autorizačné údaje)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT_KS', '<ul style="width: 300px;"><li>Pri platbe cez SOFORT Banking využívate ochranu kupujúceho! [[link_beginn]]Viac informácií[[link_end]]</li><li>Platobný systém s certifikáciou TÜV Saarland a overenou ochranou osobných údajov</li><li>Registrácia nie je potrebná</li><li>Tovar / digitálny obsah sa v prípade dostupnosti dá zaslať / aktivovať okamžite</li><li>Pripravte si prosím Vaše údaje pre internet banking (prihlasovacie a autorizačné údaje)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');

define('MODULE_PAYMENT_SOFORT_SU_TEXT_ERROR_MESSAGE', 'Zvolený spôsob platby žiaľ nie je možný alebo bol na želanie zákazníka prerušený. Prosím, zvoľte iný spôsob platby.');