<?php

define('MODULE_PAYMENT_SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('MODULE_PAYMENT_SOFORT_SU_TEXT_LOGO', '<br /> <img src="https://images.sofort.com/es/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION', 'SOFORT Banking es el método de pago gratuito de SOFORT AG certificado por el organismo alemán de certificación e inspección TÜV.');

define('MODULE_PAYMENT_SOFORT_SU_STATUS_TITLE', 'Activar módulo sofort.de');
define('MODULE_PAYMENT_SOFORT_SU_STATUS_DESC', 'Activa y desactiva el módulo completo');

define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_TITLE', 'Llave de configuración');
define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_DESC', 'Llave de configuración asignada por SOFORT AG');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', 'Método de pago recomendado');
define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_DESC', 'Marcar esta forma de pago como «forma de pago recomendada». Aparecerá un aviso en la página de pago detrás de la forma de pago.');

define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_TITLE', 'Concepto 1');
define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_DESC', 'En el concepto 1 se pueden seleccionar las siguientes opciones');

define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_TITLE', 'Concepto 2');
define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_DESC', 'En el concepto (27 caracteres máximo) se reemplazarán las siguientes variables:<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}<br />Importante: ¡Si el pedido se crea tras un redireccionamiento no es posible utilizar la variable {{order_id}}!');

define('MODULE_PAYMENT_SOFORT_SU_ZONE_TITLE', 'Zona de pago');
define('MODULE_PAYMENT_SOFORT_SU_ZONE_DESC', 'Si se ha seleccionado unicamente una zona, el método de pago solo es válido para dicha zona.');

define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Ajustes profesionales</span> ');
define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_DESC', 'Los siguientes ajustes, por lo general, no necesitan volver a configurarse e ya indican valores correctos.');

define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_TITLE', 'Estado de pedido temporal');
define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_DESC', 'Estado de pedido para transacciones no completadas. El pedido se ha efectuado pero la transacción todavía no ha sido confirmada por SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_TITLE', 'Estado de pedido en caso de pago cancelado');
define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_DESC', 'Estado de pedidos que se han cancelado durante el proceso de pago.');

define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Estado de pedido confirmado');
define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Estado de pedido confirmado<br />Estado del pedido una vez completada la transacción.');

define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Estado del pedido cuando no se ha recibido el dinero');
define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'Estado del pedido en caso de que no se haya recibido el dinero en la cuenta. (Requisito: disponer de una cuenta en Deutsche Handelsbank). // (loss-not_credited)');

define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Abono');
define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Estado de los pedidos cuando se ha recibido el dinero en la cuenta de Deutsche Handelsbank.');

define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Reembolso parcial');
define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Estado de los pedidos en los que se ha reembolsado parte de un importe al comprador.)');

define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'Reembolso íntegro');
define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Estado de los pedidos en los que se ha reembolsado el importe íntegro al comprador.');

define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_TITLE', 'Crear un pedido antes del redireccionamiento:');
define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_DESC', 'Crear un pedido antes del redireccionamiento:');

define('MODULE_PAYMENT_SOFORT_SU_LOGO_TITLE', 'Banner o texto de la selección de opciones de pago');
define('MODULE_PAYMENT_SOFORT_SU_LOGO_DESC', 'Banner o texto de la selección de opciones de pago');

define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_TITLE', 'Protección al comprador activada');
define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_DESC', 'Activar la protección al comprador para SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_TITLE', 'Secuencia de visualización');
define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_DESC', 'Orden de visualización. El número más pequeño se muestra primero.');

define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_TITLE', 'Países');
define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_DESC', '¿En qué países desea ofrecer SOFORT Banking? ¡Separe los códigos ISO de dos letras con una coma!');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
 <a onclick="javascript:window.open(\'https://images.sofort.com/es/su/landing.php\',\'Información para los clientes\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
  {{image}}
 </a>
 </td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_CHECKOUT', '(Método de pago recomendado)');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT', '<ul style="width: 300px;"><li>Sistema de pago con protección de datos certificado por TÜV Saarland (organismo alemán de certificación e inspección)</li><li>Sin necesidad de registrarse</li><li>Las mercancías o los contenidos se podrán tramitar de inmediato dependiendo de la disponibilidad</li><li>Por favor, tenga a mano sus datos de banca online (datos de acceso y claves de confirmación)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT_KS', '<ul style="width: 300px;"><li>¡Si paga con SOFORT Banking se beneficiará de la protección al comprador! [[link_beginn]]Más información[[link_end]]</li><li>Sistema de pago con protección de datos certificado por TÜV Saarland (organismo alemán de certificación e inspección)/li><li>Sin necesidad de registrarse</li><li>Las mercancías o los contenidos se podrán tramitar de inmediato dependiendo de la disponibilidad</li><li>Por favor, tenga a mano sus datos de banca online (datos de acceso y claves de confirmación)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');

define('MODULE_PAYMENT_SOFORT_SU_TEXT_ERROR_MESSAGE', 'La forma de pago seleccionada no está disponible o ha sido cancelada por el cliente. Por favor, seleccione otra forma de pago.');