<?php

define('MODULE_PAYMENT_SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('MODULE_PAYMENT_SOFORT_SU_TEXT_LOGO', '<br /> <img src="https://images.sofort.com/nl/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION', 'SOFORT Banking is de gratis, TÜV-goedgekeurde, betaalservice van SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_STATUS_TITLE', 'sofort.de module activeren');
define('MODULE_PAYMENT_SOFORT_SU_STATUS_DESC', 'De complete module activeren / deactiveren');

define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_TITLE', 'Configuratiesleutel');
define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_DESC', 'Van SOFORT AG toegewezen configuratiesleutel');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', '"Aanbevolen betaalmethode"');
define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_DESC', '"Deze betaalmethode als "aanbevolen betaalmethode" markeren. Op de betaalpagina staat er een aanbeveling achter de betaalmethode."');

define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_TITLE', 'Betalingskenmerk 1');
define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_DESC', 'Voor betalingskenmerk 1 kunnen de volgende opties gekozen worden');

define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_TITLE', 'Betalingskenmerk 2');
define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_DESC', 'In het betalingskenmerk (maximaal 27 tekens) werden de volgende waarden vervangen:<br /> {{order_id}}<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}<br />Let op: Wanneer de bestelling na doorsturen wordt opgemaakt, kan de plaatshouder {{order_id}} niet gebruikt worden!');

define('MODULE_PAYMENT_SOFORT_SU_ZONE_TITLE', 'Betaalzone');
define('MODULE_PAYMENT_SOFORT_SU_ZONE_DESC', 'Als bepaalde landen zone uitgekozen zyn, geldt de betaalmethode alleen voor deze landen.');

define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Professionele instellingen</span> ');
define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_DESC', 'De volgende instellingen behoeven doorgaans geen aanpassingen en zijn meestal al van de juiste waarden voorzien.');

define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_TITLE', 'Tijdelijke bestelstatus');
define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_DESC', 'Bestelstatus van de niet afgesloten transacties. De bestelling werd uitgevoerd maar de transactie van SOFORT AG werd nog niet bevestigd.');

define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_TITLE', 'Bestelstatus na afgebroken betaling'); //Bestellstatus bei abgebrochener/erfolgloser Zahlung
define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_DESC', 'Bestelstatus van bestellingen waarbij de betaling afgebroken werd.'); //Bestellstatus bei Bestellungen, die whrend des Bestellvorgangs oder im Wizard abgebrochen wurden.

define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Bevestigde bestelstatus');
define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Bevestigde bestelstatus<br />Status van de bestelling na een afgesloten transactie.'); // (pending-not_credited_yet)

define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Bestelstatus, indien er geen geld aangekomen is');
define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'Status van de bestelling indien er geen geld op uw bankrekening aangekomen is. (Voorwaarde: Bankrekening bij de Deutsche Handelsbank).'); // (loss-not_credited)

define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Ontvangst van geld');
define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Bepaal de status van bestellingen waarvoor het geld gestort is op de rekening van de Deutsche Handelsbank.'); // (received-credited)

define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Gedeeltelijke terugbetaling');
define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Status van bestellingen waarbij een deel van het bedrag aan de koper is vergoed.');  // (refunded-compensation)

define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'volledige vergoeding');
define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Status van bestellingen waarbij het volledige bedrag aan de koper vergoed werd.'); // (refunded-refunded)

define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_TITLE', 'Bestelling voor het doorsturen aanmaken:');
define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_DESC', 'Bestelling voor het doorsturen aanmaken:');

define('MODULE_PAYMENT_SOFORT_SU_LOGO_TITLE', 'Banner of tekst bij de keuze van de betaalopties');
define('MODULE_PAYMENT_SOFORT_SU_LOGO_DESC', 'Banner of tekst bij de keuze van de betaalopties');

define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_TITLE', 'Kopersgarantie geactiveerd');
define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_DESC', 'Kopersgarantie voor SOFORT Banking activeren');

define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_TITLE', 'Volgorde van aanwijzen');
define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_DESC', 'Volgorde van de mededelingen. Laagste getal wordt als eerste getoond.');

define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_TITLE', 'Landen');
define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_DESC', 'Voor welke landen wilt u SOFORT Banking aanbieden? ISO-codes met twee tekens door komma gescheiden!');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
	<a onclick="javascript:window.open(\'https://images.sofort.com/nl/su/landing.php\',\'Informatie voor de klant\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
		{{image}}
	</a>
	</td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_CHECKOUT', '(Aanbevolen betaalmethode)');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT', '<ul style="width: 300px;"><li>Betaalsysteem met TÜV-goedgekeurde privacy regels</li><li>Geen registratie nodig.</li><li>Het bestelde wordt, indien voorradig, DIRECT verstuurd</li><li>Houd de inloggegevens en bevestigingscodes van uw internet-bankrekening bij de hand</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT_KS', '<ul style="width: 300px;"><li>Bij de betaling met SOFORT Banking heeft u kopersgarantie! [[link_beginn]]Verdere informatie[[link_end]]</li><li>Betaalsysteem met TÜV-goedgekeurde privacy-regels</li><li>Geen registratie nodig</li><li>Het bestelde wordt, indien voorradig, DIRECT geleverd cq verstuurd</li><li>Houd de inloggegevens en bevestigingscodes van uw internetbankieren bij de hand</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');

define('MODULE_PAYMENT_SOFORT_SU_TEXT_ERROR_MESSAGE', 'Betaling via de gekozen betaalmethode is helaas niet mogelijk of werd door de klant afgebroken. Kies een andere betaalwijze.');