<?php

define('MODULE_PAYMENT_SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('MODULE_PAYMENT_SOFORT_SU_TEXT_LOGO', '<br /> <img src="https://images.sofort.com/fr/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION', 'SOFORT Banking est le service de paiement gratuit, certifié TÜV de SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_STATUS_TITLE', 'Activer module sofort.de');
define('MODULE_PAYMENT_SOFORT_SU_STATUS_DESC', 'Active/désactive le module entier');

define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_TITLE', 'Clé de configuration');
define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_DESC', 'Clé de configuration attribué par SOFORT AG');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', '«Mode de paiement conseillé»');
define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_DESC', '«Noter ce mode de paiement comme «mode de paiement recommandé». Sur la page du paiement une indication suit directement derrière le mode de paiement.»');

define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_TITLE', 'Référence 1');
define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_DESC', 'Dans la référence 1 les options suivantes peuvent être sélectionnées');

define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_TITLE', 'Référence 2');
define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_DESC', 'Dans la référence (maximum 27 caractères) les champs suivants sont remplacés:<br /> {{order_id}}<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}<br />Veuillez noter que la marque substitutive {{order_id}} ne peut pas être utilisée si la commande a été passée après un transfert.');

define('MODULE_PAYMENT_SOFORT_SU_ZONE_TITLE', 'Zone de paiement');
define('MODULE_PAYMENT_SOFORT_SU_ZONE_DESC', 'Quand une zone est sélectionnée, la méthode de paiement est valable seulement pour cette zone.');

define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Paramètres professionnels</span> ');
define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_DESC', 'Les paramètres suivants ne nécessitent habituellement aucun ajustement et devraient être déjà rempli avec les valeurs correctes.');

define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_TITLE', 'État de commande temporaire');
define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_DESC', 'État de la commande pour transactions non-conclues. La commande a été crée mais la transaction n\'a pas encore été confirmée par SOFORT AG.');

define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_TITLE', 'État de la commande pour un paiement annulé'); //Bestellstatus bei abgebrochener/erfolgloser Zahlung
define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_DESC', 'État de la commande pour commandes qui ont été annulées pendant le processus de paiement.'); //Bestellstatus bei Bestellungen, die whrend des Bestellvorgangs oder im Wizard abgebrochen wurden.

define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Confirmer état de commande');
define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'État de commande confirmé<br />État de commande après transaction conclue.'); // (pending-not_credited_yet)

define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'État de la commande, quand l\'argent n\'est arrivé');
define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'État de la commande si l\'argent n\'est pas arrivé dans votre compte. (Condition préalable: compte chez Deutsche Handelsbank).'); // (loss-not_credited)

define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Réception de paiement');
define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'État des commandes quand l\'argent est arrivé sur le compte de la banque SOFORT.'); // (received-credited)

define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Remboursement partiel');
define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_DESC', 'État des commandes quand un montant partiel a été remboursé à l\'acheteur.');  // (refunded-compensation)

define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'Remboursement intégral');
define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_DESC', 'État des commandes quand le montant intégral a été remboursé à l\'acheteur.'); // (refunded-refunded)

define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_TITLE', 'Préparer la commande avant la transmission :');
define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_DESC', 'Préparer la commande avant la transmission :');

define('MODULE_PAYMENT_SOFORT_SU_LOGO_TITLE', 'Bannière ou texte dans la sélection des options de paiement');
define('MODULE_PAYMENT_SOFORT_SU_LOGO_DESC', 'Bannière ou texte dans la sélection des options de paiement');

define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_TITLE', 'Activer protection du consommateur');
define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_DESC', 'Activer protection du consommateur pour SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_TITLE', 'Ordre d\'affichage');
define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_DESC', 'Ordre de l\'affichage. Le chiffre plus petit est affiché en premier.');

define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_TITLE', 'Pays');
define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_DESC', 'Pour quels pays souhaitez-vous proposer SOFORT Banking ? Séparer les codes ISO à deux par une virgule !');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
	<a onclick="javascript:window.open(\'https://images.sofort.com/fr/su/landing.php\',\'Informations client\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
		{{image}}
	</a>
	</td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_CHECKOUT', '(Mode de paiement conseillé)');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT', '<ul style="width: 300px;"><li>Système de paiement avec protection des données certifiée TÜV</li><li>Pas d\'enregistrement</li><li>Marchandise/service sera envoyé si disponible IMMÉDIATEMENT</li><li>Veuillez tenir à disposition vos données de banque en ligne (code PIN/TAN)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT_KS', '<ul style="width: 300px;"><li>En payant avec SOFORT Banking vous bénéficiez de la protection du consommateur! [[link_beginn]]Plus d\'informations[[link_end]]</li><li>Système de paiement avec protection des données certifié TÜV</li><li>Pas d\'enregistrement</li><li>Marchandise/service est livré ou envoyé si disponible IMMÉDIATEMENT</li><li>Veuillez tenir à disposition vos données de banque en ligne (code PIN/TAN)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');

define('MODULE_PAYMENT_SOFORT_SU_TEXT_ERROR_MESSAGE', 'Le mode de paiement sélectionné n\'est malheureusement pas possible ou a été annulé à la demande du client. Vous êtes prié de sélectionner un autre mode de paiement.');