<?php

define('MODULE_PAYMENT_SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('MODULE_PAYMENT_SOFORT_SU_TEXT_LOGO', '<br /> <img src="https://images.sofort.com/hu/su/logo_90x30.png" alt="SOFORT Banking"/>');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION', 'A SOFORT Banking a SOFORT AG ingyenes, a TÜV által minősített fizetési szolgáltatása.');

define('MODULE_PAYMENT_SOFORT_SU_STATUS_TITLE', 'sofort.de modul aktiválása');
define('MODULE_PAYMENT_SOFORT_SU_STATUS_DESC', 'Aktiválja/deaktiválja a teljes modult');

define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_TITLE', 'Konfigurációs kulcs');
define('MODULE_PAYMENT_SOFORT_SU_CONFIGURATION_KEY_DESC', 'A SOFORT AG által hozzárendelt konfigurációs kulcs');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', 'Ajánlott fizetési mód');
define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_DESC', 'Ezen fizetési mód "ajánlott fizetési mód"-ként történő megjelölése. A fizetési felületen utalás történik közvetlenül a fizetési mód után.');

define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_TITLE', 'Közlemény 1');
define('MODULE_PAYMENT_SOFORT_SU_REASON_ONE_DESC', 'Az 1. közleményben a következő opciók választhatók ki');

define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_TITLE', 'Közlemény 2');
define('MODULE_PAYMENT_SOFORT_SU_REASON_TWO_DESC', 'A közleményben (legfeljebb 27 karakter) a következő helyek kerülnek megadásra:<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}<br />Kérjük, vegye figyelembe: amennyiben a megrendelés a továbbítás után történik, úgy a {{order_id}} nem használható!');

define('MODULE_PAYMENT_SOFORT_SU_ZONE_TITLE', 'Fizetési zóna');
define('MODULE_PAYMENT_SOFORT_SU_ZONE_DESC', 'Amennyiben egy zóna kiválasztásra került, úgy a fizetési mód csak ebben a zónában érvényes.');

define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Profibeállítások</span> ');
define('MODULE_PAYMENT_SOFORT_PROF_SETTINGS_DESC', 'A következő beállításoknál általában nincs szükség módosításokra, ezeknek már a megfelelő értékekkel kell rendelkezésre állniuk.');

define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_TITLE', 'Ideiglenes megrendelési státusz');
define('MODULE_PAYMENT_SOFORT_SU_ORDER_STATUS_ID_DESC', 'Megrendelési státusz nem befejezett tranzakciók esetén. A megrendelés megtörtént, azonban a tranzakciót a SOFORT AG nem igazolta vissza.');

define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_TITLE', 'Megrendelési státusz megszakított fizetés esetén');
define('MODULE_PAYMENT_SOFORT_SU_ABORTED_STATUS_ID_DESC', 'Megrendelési státusz olyan megrendelések esetén, melyeket a fizetési folyamat közben szakítottak meg. ');

define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Visszaigazolt megrendelési státusz');
define('MODULE_PAYMENT_SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Visszaigazolt megrendelési státusz<br />Megrendelési státusz befejezett tranzakció után.');

define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Megrendelési státusz, ha nem érkezett pénz');
define('MODULE_PAYMENT_SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'A megrendelés státusza, ha nem érkezett pénz a bankszámlájára. (előfeltétel: bankszámla a Deutsche Handelsbank).');

define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Pénzbevétel');
define('MODULE_PAYMENT_SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Megrendelések státusza, ha a pénz megérkezett a Deutsche Handelsbank bankszámlájára.');

define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Részbeni megtérítés');
define('MODULE_PAYMENT_SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Megrendelések státusza, melyeknél részösszeg került megtérítésre a vásárló részére.');

define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'Teljes megtérítés');
define('MODULE_PAYMENT_SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Megrendelések státusza, melyeknél a teljes összeg megtérítésre került a vásárló részére.');

define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_TITLE', 'Megrendelés létrehozása a továbbítás előtt:');
define('MODULE_PAYMENT_SOFORT_SU_CREATE_ORDER_DESC', 'Megrendelés létrehozása a továbbítás előtt:');

define('MODULE_PAYMENT_SOFORT_SU_LOGO_TITLE', 'Banner vagy szöveg a fizetési opciók kiválasztásánál');
define('MODULE_PAYMENT_SOFORT_SU_LOGO_DESC', 'Banner vagy szöveg a fizetési opciók kiválasztásánál');

define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_TITLE', 'A vásárlóvédelem aktiválva');
define('MODULE_PAYMENT_SOFORT_SU_CUSTOMER_PROTECTION_DESC', 'A SOFORT Banking vásárlóvelemének aktiválása');

define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_TITLE', 'A megjelenítés sorrendje');
define('MODULE_PAYMENT_SOFORT_SU_SORT_ORDER_DESC', 'A megjelenítés sorrendje. A legkissebb szám jelenik meg először.');

define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_TITLE', 'Országok');
define('MODULE_PAYMENT_SOFORT_SU_COUNTRIES_DESC', 'Mely országokban kívánja felkínálni a SOFORT Bankinget? Kétjegyű ISO-Code vesszővel');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
 	<a onclick="javascript:window.open(\'https://images.sofort.com/hu/su/landing.php\',\'Ügyfélinformációk\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
  {{image}}
 </a>
 </td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('MODULE_PAYMENT_SOFORT_SU_RECOMMENDED_PAYMENT_CHECKOUT', '(Ajánlott fizetési mód)');

define('MODULE_PAYMENT_SOFORT_SU_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT', '<ul style="width: 300px;"><li>Fizetési rendszer a TÜV által tanúsított adatvédelemmel</li><li>Regisztráció nélkül</li><li>Áru/szolgáltatás azonnal küldhető</li><li>Kérjük, készítse elő az online bankoláshoz használt adatait (jelszó/egyszeri azonosító kód)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_TEXT_KS', '<ul style="width: 300px;"><li>A SOFORT Banking-gel való fizetés esetén fogyasztóvédelemben részesül!  [[link_beginn]]Több információ[[link_end]]</li><li>Fizetési rendszer a TÜV által tanúsított adatvédelemmel</li><li>Regisztráció nélkül</li><li>Áru/szolgáltatás azonnal küldhető</li><li>Kérjük, készítse elő az online bankoláshoz használt adatait (jelszó/egyszeri azonosító kód)</li></ul>');
define('MODULE_PAYMENT_SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/ger-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');

define('MODULE_PAYMENT_SOFORT_SU_TEXT_ERROR_MESSAGE', 'A választott fizetési mód sajnos nem lehetséges vagy az ügyfél kívánságára megszakítva. Kérjük, válasszon más fizetési módot.');